## libmdock-java 2.0.1

=== debian/changelog ===
libmdock-java (2.0.1-2) unstable; urgency=medium

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

  [ Andrius Merkys ]
  * Add debian/watch.

 -- Andrius Merkys <merkys@debian.org>  Mon, 29 Nov 2021 01:27:07 -0500

libmdock-java (2.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #997050)

 -- Andrius Merkys <merkys@debian.org>  Thu, 21 Oct 2021 01:33:23 -0400
