=== debian/control ===
Source: libmdock-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper (>= 2.1),
Build-Depends-Indep:
 junit4 <!nocheck>,
 libmaven-bundle-plugin-java (>= 3.5.1),
 libmaven-compiler-plugin-java (>= 3.8.1),
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/libmdock-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libmdock-java
Homepage: https://github.com/matthewhorridge/mdock
Rules-Requires-Root: no

Package: libmdock-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 ${maven:OptionalDepends},
Description: lightweight Java component nesting and docking system
 Lightweight Java docking framework as used by Protégé.
