=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%libmdock-java-$1.tar.gz%" \
 https://github.com/matthewhorridge/mdock/tags \
 (?:.*?/)?mdock-@ANY_VERSION@@ARCHIVE_EXT@
