## libmdock-java 2.0.2

=== debian/changelog ===
libmdock-java (2.0.2-1) unstable; urgency=medium

  * New upstream version 2.0.2

 -- Andrius Merkys <merkys@debian.org>  Fri, 30 Jan 2026 03:35:43 -0500
